extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/accordion-item/accordion-item
include /blocks/doctor-item/doctor-item
include /blocks/doctor-info/doctor-info
include /blocks/iframe-responsive/iframe-responsive
include /blocks/link-item/link-item

block head
  -
    const pageTitle = ``
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'doctor'
  include /data/header
  include /data/home
  include /data/doctor
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная', 'Врачи' ], current: 'Врач' })
  +pageSection({ tag: 'section' })
    h1 Иванов Иван Иванович
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#doctor-1') Отзывы наших здоровых пациентов
        li: a(href='#doctor-2') Опыт работы
        li: a(href='#doctor-3') Образование
        li: a(href='#doctor-4') Повышение квалификации
        li: a(href='#doctor-5') Видео
        li: a(href='#doctor-6') Методы лечения
        li: a(href='#doctor-7') Статьи врача
        li: a(href='#doctor-8') Ответы врача
        li: a(href='#doctor-9') Запишитесь на прием сегодня
  +pageSection({ tag: 'section', noPadding: 'top' })
    +grid.doctor-item-detail.page-subsection
      +cell({ s:3 })
        +img({
          name: 'doctor',
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'jpg', orig: true },
          ],
        })(alt='Иванов Иван Иванович').doctor-item-detail__image
      +cell({ s:9 }).doctor-item-detail__info
        .doctor-item-detail__occupation Врач-уролог
        .doctor-item-detail__experience
          .doctor-item-detail__properties
            .doctor-item-detail__property Стаж: более <strong>7 лет</strong>
            .doctor-item-detail__property Кандидат наук
            .doctor-item-detail__property Врач первой категории
          a(href='/images/diploma.webp' data-glightbox).doctor-item-detail__diploma
            +img({
              name: 'diploma',
              path: '/images/',
              formats: [
                { ext: 'webp', type: 'image/webp' },
                { ext: 'png', orig: true },
              ],
            })(alt='Фото диплома').image-border-radius-m
        .doctor-item-detail__price-item Стоимость приема: #[.doctor-item-detail__price 3500 руб.]
        .doctor-item-detail__speciality
          .doctor-item-detail__speciality-subtitle Специализация
          +ul.doctor-item-detail__speciality-list
            li Лечение хронического простатита
            li Лечение синдрома хронической тазовой боли

    +grid({ justify: 'center' }).page-subsection
      a(href='#callback-form' class= cell({ m: 4, xs: 8 })).button.par Записаться

  +pageSection({ tag: 'section', noPadding:'top' })#doctor-1
    h2 Отзывы наших здоровых пациентов
    p.page-subsection Почему нам доверяют самое важное?
    +slider.reviews.page-subsection
      - for (let i = 0; i <4; i++ )
        +slide.reviews__slide
          .reviews__item
            .reviews__header
              .reviews__date 06 марта 2024
              .reviews__name Алексей
            .reviews__body Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации
    +grid({ justify: 'center' }).page-subsection
      a(href='#' class= cell({ m: 4, xs: 8 })).button Оставить отзыв
  +pageSection({ tag: 'section', backgroundColor: true })#doctor-2
    h2 Опыт работы
    +doctorInfo(doctorInfoExperience, {experience: true}).page-subsection
  +pageSection({ tag: 'section', noPadding:'top', backgroundColor: true })#doctor-3
    h2 Образование
    +doctorInfo(doctorInfoEducation, {education: true}).page-subsection
  +pageSection({ tag: 'section', noPadding:'top', backgroundColor: true })#doctor-4
    h2 Повышение квалификации
    +doctorInfo(doctorInfoQualification, {qualification: true}).page-subsection 
  +pageSection({ tag: 'section' })#doctor-5
    h2 Видео 
    +grid.page-subsection 
      +cell({ m:9 })
        +iframeResponsive('https://vk.com/video_ext.php?oid=-80021931&id=456245067&hd=2')
  +pageSection({ tag: 'section', noPadding:'top' })#doctor-6
    h2 Методы лечения
    p Чтобы лечение было максимально эффективным, каждому пациенту мы предлагаем индивидуальный комплекс процедур.
    +ul.par
      li: a(href='/') Физиотерапия
      li: a(href='/') Пальцевой массаж
      li: a(href='/') Вибрационный массаж
      li: a(href='/') Ударно волновая терапия
      li: a(href='/') Магнитотерапия
      li: a(href='/') Термотерапия
      li: a(href='/') Электрофорез
      li: a(href='/') Электростимуляция
      li: a(href='/') Аккупунктура 
  +pageSection({ tag: 'section', noPadding:'top' })#doctor-7
    h2 Статьи врача
    +grid.page-subsection
      +cell({ m: 4 }).block-marked
        each item in articles
          +linkItem(item, { pencil:true })
  +pageSection({ tag: 'section', noPadding:'top' })#doctor-8
    h2 Ответы врача
    p.page-subsection Доктор отвечает на вопросы пациентов в #[a(href='/') заочной консультации] на нашем сайте.
    +grid.page-subsection.block-marked
      each item in questions
        +linkItem(item, { dialogue:true })(class= cell({ m:4 })) 
    +iconBlock({ question: true }).page-subsection: +grid({ justify: 'space-between', alignItems: 'center' })
      +cell({ l: 6, m: 8, xs: 12 })  
        h3 Заочная консультация
        p Отвечаем на вопросы по лечению хронического простатита (синдрому хронической тазовой боли).
      a(href='#' class= cell({ l: 4, m: 4, xs: 8 })).button.par Задать вопрос
  +pageSection({ tag: 'section', noPadding:'top' })#doctor-9
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked#callback-form
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
